#createMemoryPage {
	background-color: #F3F4F6;
	border: 1px solid #B6C9D7;
	border-radius: 4px 4px 4px 4px;
	margin-top: 15px;
	padding: 5px;
}

#createMemoryPage * {
	background: none;
	border: none;
	outline: none;
	font: inherit;
	margin: 0px;
	outline: none;
	padding: 0px;
	text-align: justify;
	text-decoration: none;
	text-indent: 0px;
	letter-spacing: 1px;
	list-style-position: inside;
	letter-spacing: inherit;
	vertical-align: top;
	line-height: normal;
}

#createMemoryPage .group {
	margin: 1em;
	clear: both;
}

#createMemoryPage div.label, #createMemoryPage label {
	color: #003D67;
	font-weight: bold;
	white-space: nowrap;
	display: block;
	float: left;
	width: 150px;
	padding-top: 3px;
	font-size: 1.2em;
}

#createMemoryPage div.label:after, #createMemoryPage label:after {
	content: ":";
}

#createMemoryPage .input {
	border-top: 2px solid #9A9A9A;
	border-left: 2px solid #9A9A9A;
	border-bottom: 2px solid #EEEEEE;
	border-right: 2px solid #EEEEEE;
	border-radius: 3px 3px 3px 3px;
	background-color: #FFFFFF;
	width: 250px;
	float: left;
	padding: 3px;
}

#createMemoryPage .input input, #createMemoryPage select {
	width: 100%;
}

#createMemoryPage .input input {
	padding: 1px 0;
}

#createMemoryPage .help {
	font-size: 0.9em;
}

#createMemoryPage strong {
	font-weight: bold;
}

#createMemoryPage .clear {
	clear: both;
}

#createMemoryPage .subgroup {
	width: 262px;
	float: left;
}

#createMemoryPage .year {
	width: 25%;
}

#createMemoryPage .month {
	width: 35%;
	margin-right: 4%;
}

#createMemoryPage .day {
	width: 20%;
	margin-right: 4%;
}

#createMemoryPage .error {
	color: red;
}

#createMemoryPage .error2 {
	color: red;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

.note {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

#createMemoryPage .info {
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 3px;
}

#createMemoryPage .buttons {
	text-align: right;
	width: 410px;
}

#createMemoryPage .submit {
	background: url('/image/memorypage/submit_bg.png') center repeat-x;
	border-top: 2px solid #EEEEEE;
	border-left: 2px solid #EEEEEE;
	border-bottom: 2px solid #9A9A9A;
	border-right: 2px solid #9A9A9A;
	border-radius: 3px 3px 3px 3px;
	padding: 3px 6px;
	color: #FFFFFF;
	font-weight: bold;
	white-space: nowrap;
	cursor: pointer;
	font-size: 14px;
}

#createMemoryPage .captcha {
	width: 3em;
	margin-right: 15px;
}

#createMemoryPage .captcha input {
	text-align: center;
}

#createMemoryPage img {
	cursor: pointer;
}

#createMemoryPage .panel_blue {
	background: url("/image/panel_blue_arrow.png") no-repeat scroll 10px center #148CD2;
	border-radius: 4px 4px 4px 4px;
	color: #FEFEFE;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 15px 6px 45px;
	position: relative;
}